{
  "name": "kirby-composer",
  "version": "1.0.0",
  "description": "Kirby Composer Template",
  "dependencies": {
    "@tailwindcss/cli": "^4.1.13",
    "tailwindcss": "^4.1.13"
  },
  "scripts": {
    "watch": "npx @tailwindcss/cli -i ./src/css/input.css -o ./assets/css/styles.css --content './site/**/*.php' --watch",
    "build": "npx @tailwindcss/cli -i ./src/css/input.css -o ./assets/css/styles.css --content './site/**/*.php'",
    "serve": "php -S localhost:8000 vendor/getkirby/cms/router.php",
    "sync": "npx browser-sync start --proxy \"localhost:8000\" --files \"site/**/*.php,assets/**/*.css,assets/**/*.js,content/**/*.txt\" --no-open",
    "dev": "concurrently \"npm run serve\" \"npm run sync\"",
    "format": "prettier --write \"site/**/*.php\" \"content/**/*.txt\"",
    "format:check": "prettier --check \"site/**/*.php\" \"content/**/*.txt\""
  },
  "devDependencies": {
    "@prettier/plugin-php": "^0.24.0",
    "concurrently": "^9.2.0",
    "prettier": "^3.6.2"
  }
}
